
body {
	background-image:url(../images/header_bg.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:0 auto;
	padding:0;
}

.CSSRequiredFields  
{
	color: #999999; 
	font-size: 11px; 
	font-weight: bold; 
}
.CSSRequired  
{
	color: #009933; 
     font-size:11px; 
     font-weight: bold; 
}

.superscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.superscriptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.sub_text {
	font-size: 11px;
	color:#666666;
}

.blk_txt {
	color:#000000;
}



.content-main-internal .main .head4 {
	font-family: arial;
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
}
.head4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.page_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.page_subtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	
	margin-left:25px;
}

.header_container {
	text-align:center;
	margin:0 auto;
}
.header_contents {
	height:35px;
	width:981px;
	margin:0 auto;
	text-align:left;
}

.contact-global-wrap {
	float: right;
	margin-right: 4px;
	display:inline-block;
}
.contact-global 
{
    float: right;
}
.contact-global div {
	line-height: 35px;	
	padding-left: 10px;	
	border-right: 1px solid #f3f3f3;
}
.contact-global p {
	padding: 0 6px 0 10px;
	color: #333;	
}
.contact-global a {
	color: #333;
}

.contact-global .organization
{
    float: right;  
    line-height: 35px;       
}
.contact-global .organization p 
{
    text-align: right;
    padding: 0 10px;
	color: #333;
	border-right: 1px solid #bfbfbf; 
	margin: 0px;
}

.contact-global .organization .tel {
	font-weight: bold;
	color: #317d00;	
    font-size: 12px;
}

.contact-global .login img {
	float: left;
	position: relative;
	padding: 12px 10px 0 0;
}

.contact-global .log-off {	
	padding: 6px 0 0 0;
	line-height: 35px;  
	float:right;
	margin-right: 0px;
	margin-top: 0px;	
	padding-top: 0px;
	border-right: none; 
}
.contact-global .log-off img 
{
    margin-top: 9px;	
	padding-top: 0px;
	vertical-align: text-bottom;
}	
.contact-global .log-off a 
{
    position:relative;    
    color: #002997;
    text-decoration:none;
}
.contact-global .log-off a:hover 
{
    text-decoration:underline;
}	
.contact-global .log-off p {	
	margin: 0px;
	padding-top: 0px;	
}

.header_logo {
	width:981px;
	height:77px;
	margin:0 auto;
	text-align:left;
}
.header_logo .ts-logo
{
    float: left; 
    margin-top: 18px;
}
.header_logo .contact-hello 
{
    text-align: right;
    padding-right: 12px;
    padding-top: 25px;  
    line-height: 35px;
}

.header_breadcrumbs {
	width:981px;
	height:38px;
	margin:0 auto;
	text-align:left;
	background-image:url(../images/nav_bar.png);
	background-repeat:no-repeat;
}
.header_secure 
{
    height: 38px; line-height: 38px; float: right;
}
.header_secure_lockicon
{
    float: left; margin-top: 8px;line-height: 20px;
}
.header_secure_application
{
    float: left; margin-right: 10px; color: #666666;
}

.header_title {
	margin-left:15px;
	margin-top:8px;
	float:left;
}
.progress_bar_label {
	float:left;
	height:22px;
	margin-right:10px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1eb10f;
}
.progress_bar_green {
	float:left;
	margin-right:3px;
	height:22px;
	width:11px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background-color:#1eb10f;
	border: 1px solid #1eb10f;
}
.progress_bar_grey {
	float:left;
	margin-right:3px;
	height:22px;
	width:11px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background-color:#d8d6d6;
	border: 1px solid #1eb10f;
}
.call_ts {
	float:right;
	line-height:35px;
}
.content_container {
	text-align:center;
}

.content_container ul li {
	text-align:left;
}

.content_frame {
	margin:0 auto;
	width:980px;
	border-left:1px #d8d8d8 solid;
	border-right:1px #d8d8d8 solid;
	
}
.content_contents {
	background-image:url(../images/header_bottom_shadow.gif);
	background-repeat:repeat-x; height:12px;
}
.page_title {
	font-size:26px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
.page_subtitle {
	font-size:18px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	
	margin-left:10px;
}

.footer_container {
	margin:0 auto;
	text-align:center;
}
.footer_contents {
	text-align:left;
	width:981px;
	margin:0 auto;
	background-image:url(../images/footer_bg.gif);
	background-repeat:no-repeat;
}
.FooterType {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	color:#666666;
}
.FooterType:VISITED {
	color:#666666;
}
.FooterType:ACTIVE {
	color:#666666;
}
.disclaimer_container {
	margin:0 auto;
	text-align:center;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.disclaimer_contents {
	text-align:left;
	width:981px;
	margin:0 auto;
	color:#666666;
}
.disclaimer_contents p {
    text-align: justify;
}
.aopError {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}



/* BGT styling */
/*!
 * 1.1
 * footer.css
 */

.footer li ul {
	margin:0;
	padding:0;
}
.footer {
	color: #5f5f60;
	font-size: 11px;
	display:block;
}
.footer a {
	color: #055bb0;
}

/* Footer Row 1 */
.footer .footer-row1 {
	overflow: hidden;
	padding: 20px 0 20px 0;
	border-bottom: 1px solid #d8d8d8;
	width:100%;
}
.footer .footer-row1 .col1 {
	float: left;
	/*width:65%; */
	width:100%;
}
.footer .footer-row1 .col2 {
	float: right;
	width:30%;
}
.footer .organization {
	font-size: 14px;
	font-weight: bold;
	color: #055bb0;
	margin: 1em 0 10px 0;
}
.footer .organization .tel {
	color: #357510;
    font-size: 14px;
}
.footer .signup-news h3 {
	font-size: 14px;
	font-weight: bold;
	color: #055bb0;
	margin: 1em 0 10px 0;
}

/* Footer Row 2 */
.footer .footer-row2 {
	overflow: hidden;
	/*padding: 20px 0 10px 0;*/
	padding: 20px 0 5px 0;
}
.footer .footer-row2 .col1 {
	float: left;
	width:100%;
}
.footer .footer-row2 .col2 {
	float: right;
	width:19%;
}
.footer .social p {
	line-height: 16px;
}
.footer .social span {
	padding-right: 10px;
}
.footer .social img {
	vertical-align: middle;
}
.footer .signup-news fieldset {
	border: none;
	margin: 0 auto;
}
.footer .signup-news .text, 
.footer .signup-news .button {
	border: none;
	float: left;
}
.footer .signup-news .text {
	color: #434343;
	font-size: 12px;
	width: 190px;
	padding: 6px 0 5px 10px;
	margin-right: 10px;
	background: #fff url(../images/ui/footer/signup-news.png) no-repeat top left;
}
.footer .signup-news .button a {
	color: #fff;
}
.footer .nav-footer {
	overflow: hidden;
}
.footer .nav-footer ul {
	margin:0;
	padding:0;
}
*>.footer .nav-footer ul {
	margin:0;
	padding:12px 0 0 0;
}
.footer .nav-footer li {
	float: left;
	padding: 0 12px 0 0;
	list-style:none;
}

/* BUTTON TYPES: */

div.button {
	margin: 10px 0 10px 0;
	width: auto;
}
button.button {
	position: relative;
	border: 0; 
	padding: 0 0 0 6px;
	margin-right: 5px;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button.button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}
.button, button.button, .button a {
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "GothamBold", Arial, Helvetica, sans-serif;
	outline: none;
	color: #fff !important;
	background: transparent url(../images/Tscom/ui/widgets/button/buttons-left.png) no-repeat left 0;
}
.button a {
	display: inline-block;
	padding-left: 10px;
	cursor: pointer;
}
.button span,
.inputbutton input {
	display: block; 
	padding: 0 16px 0 6px;
	background: transparent url(../images/Tscom/ui/widgets/button/buttons.png) no-repeat right 0; 
	white-space: nowrap;		
}
button.button span {
	position: relative;
	padding: 0 12px 0 4px; 
}

/* Green button Height 24px */
.button.green24px {height: 24px;width:auto;}
.button.green24px span {height: 24px;line-height: 24px;}
.button.green24px a, button.button.green24px {background-position: left 0px;}
.button.green24px span {background-position: right 0px;}
.button.green24px:hover a, button.button.green24px:hover {background-position: left -50px;}
.button.green24px:hover span {background-position: right -50px;}

/* Green button Height 29px */
.button.green29px {height: 29px;width:auto;}
.button.green29px span {height: 29px;line-height: 24px;}
.button.green29px a, button.button.green29px {background-position: left 0px;}
.button.green29px span {background-position: right 0px; font-weight: bold;}
.button.green29px:hover a, button.button.green29px:hover {background-position: left -50px;}
.button.green29px:hover span {background-position: right -50px;}

/* Grey button Height 24px */
.button.grey24px {height: 24px;}
.button.grey24px span {height: 24px; line-height: 24px;}
.button.grey24px a, button.button.grey24px {background-position: left -300px;}
.button.grey24px span {background-position: right -300px;}
.button.grey24px:hover a, button.button.grey24px:hover {background-position: left -350px;}
.button.grey24px:hover span {background-position: right -350px;}

/* Blue button Height 24px */
.button.blue24px {height: 24px;}
.button.blue24px span {height: 24px; line-height: 24px;}
.button.blue24px a, button.button.blue24px {background-position: left -600px; }
.button.blue24px span {background-position: right -600px;}
.button.blue24px:hover a, button.button.blue24px:hover {background-position: left -650px;}
.button.blue24px:hover span {background-position: right -650px;}


/* Information */
.footer .information {
	padding-bottom: 10px;
}
.footer .information p {
	padding: 10px 0;
}
.clearfix {
	display:inline-block;
}

.qtip .qtip-content{
   padding: 10px;
   overflow: hidden;
}  
.qtip .qtip-content .qtip-title,
.qtip-cream .qtip-content .qtip-title{
  background-color: #F0DE7D;
}

.qtip-light .qtip-content .qtip-title{
  background-color: #f1f1f1;
}

.qtip-dark .qtip-content .qtip-title{
  background-color: #404040;
}

.qtip-red .qtip-content .qtip-title{
  background-color: #F28279;
}

.qtip-green .qtip-content .qtip-title{
  background-color: #B9DB8C;
}

.sidedisc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.side {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.content_container .dxeErrorCell
{
	text-align: left;  
	padding-left: 0px; 
	padding-top: 2px; 
}
.content_container .tscom-control-no-display
{
    display: none;
}

.content_container .tscom-control-display-block
{
    display: block;
}

.content_container .tscom-control-no-border
{
    border: 0px;
}

.content_container .tscom-control-position-relative
{
    position: relative;
}

.content_container .tscom-control-float-left
{    
    float: left;  
}

.content_container .tscom-control-float-right
{
    float: right;
}

.content_container .tscom-control-no-display p
{
    font-size: 12px;    
}

.tscom-control-input-td td 
{
    padding-right: 2px;
}

.tscom-availability-of-username-status
{
    background: #D8D8D8;
    color: #BDBDBD;
    border: 1px solid #BDBDBD;
    width: 65px;
    height: 17px;
    font-size: x-small;
    font-family: Arial;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    padding-top: 2px;
    padding-right: 0px;
}

.tscom-availability-of-username-available
{
    background: #91c33e;
    color: #0B3B0B;
    border: 1px solid #BDBDBD;
    width: 65px;
    height: 17px;
    font-size: x-small;
    font-family: Arial;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    padding-top: 2px;
}

.tscom-availability-of-username-unavailable
{
    background: #DF0101;
    color: #FFFFFF;
    border: 1px solid #BDBDBD;
    width: 65px;
    height: 17px;
    font-size: x-small;
    font-family: Arial;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    padding-top: 2px;
}


.table {
    margin: 0 0 15px 0;
    color: 	#494949;
    border-collapse: collapse;
}
.content-main-internal .table p {
    line-height: 14px;
}
.table.full {
    width: 100%;
}
.table.split-header {
    margin: 0;
    color: 	#494949;
}
.table.split-header, .table.split-header thead, .table.split-header thead tr, .table.split-header thead tr th, .table.split-header thead tr td, .table.split-header tbody, .table.split-header tbody tr, .table.split-header tbody tr th, .table.split-header tbody tr td {
    border: 1px solid #bbbbbb; /* #d8d8d8 */
    border-bottom: none;
}
.table.alone {
    margin: 0;
}

.table.center th, .table.center td, .table .center td, .table .center {
    text-align:center;
}

.table .text-right {
    text-align:right;
}
.table td.text-left, .table th.text-left, .table.center td.text-left, .table.center th.text-left {
    text-align: left;
}
.table .float-right {
    float: right;
}


.table, .table thead, .table thead tr, .table thead tr th, .table thead tr td, .table tbody, .table tbody tr, .table tbody tr th, .table tbody tr td {
    border: 1px solid #bbbbbb; /* #d8d8d8 */
}
.table caption {
    padding: 0  0 10px 0;
    font-size: 11px;
    font-style: italic;
    color: #5f5f60
}

.table thead th {
    padding:5px;
    font-size: 12px;
    font-weight: bold;
    color: #444444;
    background: #e8e8e8;
}
.table thead td {
    padding: 5px;
    font-size: 11px;
    font-weight:bold;
    color: #777777;
    background: #f0f0f0;
}
.table thead th .sub-text {
    font-weight: normal;
}
.table thead th.cell-highlighted {
    color: #ffffff;
    background: #595959;
}
.table thead .table-title {
    padding: 10px 6px;
    font-size: 18px;
    color: #084497;
    vertical-align: middle;
}
.table tbody th {
    padding: 5px;
    font-size: 11px;
    font-weight:bold;
}
.table tbody .sub-heading {
    font-size: 11px;
    color: #777777;
    background: #f8f8f8;
}
.table tbody td {
    font-size: 11px;
    font-weight: normal;
    padding: 5px;
}
.table tbody td.cell-highlighted {
    color: #ffffff;
    background: #aaaaaa;
}

.table tfoot {
    background: #ffffff url(/newaccount/images/Tscom/ui/widgets/table/assets/tables-footer-grad.gif) repeat-x left bottom;
}
.table tfoot tr td p {
    padding-bottom: 0px;
}
.table tfoot td {
    padding: 10px 5px;
    font-size: 11px;
    line-height: 19px;
    color: #5f5f60
}
.table .table-sum {
    padding: 3px 0;
    font-size: 14px;
    font-weight: bold;
    color: #0066c6;
}


.tscom-control-label-td-longer, .tscom-control-guidance-td
{
    vertical-align: top;
    font-weight: bold;        
}

/* SAS */

.divSalesRepShow 
{
    background-image: url(../images/sas_bkg_rep.jpg);     
    background-repeat: no-repeat;  
    height: 132px;
    float: right; 
    text-align: right; 
}
.divPhonesShow {
    background-image: url(../images/Contact_Info_Banner_2.png);
    background-repeat: no-repeat;
    height: 300px;
    float: right;
    text-align: right;
}

.divPhonesShow div {
    background-image: none;
    background-color: transparent;
    text-align: left;
}

.divPhonesShow a {
   text-decoration: none
}

.divPhonesShow p {
    margin-bottom: 0px;
    margin-top: 0px;
}

.divSalesRepShow a {
    text-decoration: none
}


.divSalesRepShow div {
    background-image: none;
    background-color: transparent;
    text-align: left;
}
.divSalesRepShow .divSalesRepHelp_info
{
    position: relative; text-align: left; 
    margin-left: 14px; 
    top: 56px; 
    width: 275px; 
    float: left;
}

.divPhonesShow .divPhones_info {
    position: relative;
    text-align: left;
    margin-left: 14px;
    top: 56px;
    width: 275px;
    float: left;
}

.divPhonesShow .divPhoneContainer {
    margin-bottom:10px;
}


.divPhonesShow .divGeneralInfoContainer {
    margin-top: 10px;
}

.divSalesRepShow .divSalesRepHelp_Name {
    color: #515151;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_Name SPAN
{
    color: #515151; 
    font-size: 14px; 
    font-weight: bold; 
    line-height: 16px; 
    vertical-align: bottom; 
    padding: 0px;
}

.divPhonesShow .divPhoneTittle {
    color: #515151;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
    padding: 0px;
}

.divPhonesShow .divPhoneTittle SPAN {
    color: #515151;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
    padding: 0px;
}


.divPhonesShow .divGeneralInformation {
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
    padding: 0px;
}

.divPhonesShow .divGeneralInformation SPAN {
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
    padding: 0px;
}

.divSalesRepShow .divSalesRepHelp_PhoneBlue
{
    color: #007abe; 
    font-size: 12px; 
    font-weight: bold; 
    line-height: 15px; 
    vertical-align: bottom; 
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_PhoneBlue SPAN
{
    color: #007abe; 
    font-size: 12px; 
    font-weight: bold; 
    line-height: 15px; 
    vertical-align: bottom; 
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_PhoneBlue a {
    color: #007abe;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    vertical-align: bottom;
    padding: 0px;
}


.divPhonesShow .divPhonesNumberBlue {
    color: #0071bc;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    vertical-align: bottom;
    padding: 0px;
}


.divPhonesShow .divPhonesNumberBlue a {
    color: #0071bc;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    vertical-align: bottom;
    padding: 0px;
}

.divSalesRepShow .divSalesRepHelp_Email
{
    color: #767676; 
    font-size: 11px; 
    line-height: 14px; 
    vertical-align: bottom; 
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_Email SPAN
{
    color: #767676; 
    font-size: 11px; 
    line-height: 14px; 
    vertical-align: bottom; 
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_Time
{
    color: #767676; 
    font-size: 11px; 
    line-height: 14px; 
    vertical-align: bottom; 
    padding: 0px;
}
.divSalesRepShow .divSalesRepHelp_Time SPAN
{
    color: #767676; 
    font-size: 11px; 
    line-height: 14px; 
    vertical-align: bottom; 
    padding: 0px;
}

.left-align {
    text-align: left;
}

.securityQuestion {
    float: left;
    width: 360px;
}

.securityQuestionError {    
    float: left;
}

.privacyPolicy { 
    padding-bottom: 5px; 
    font-size:12px; 
    font-weight:normal;
}

.privacyPolicy a {
    color: #0071bc;
    font-size: 12px;
    font-weight:bold;
}

.privacyPolicy a:hover, a:visited {
    color: #0071bc;
    font-size: 12px;
    font-weight:bold;
}

#brokerCheck {
    float: left; 
    width:350px; 
    padding-top: 10px; 
    font-size:12px; 
    font-weight:bold;
}
 #brokerCheck a {
    font-size:12px;  
}
